GNOME-MASTERMIND(6)

NAME
gnome-mastermind - A Mastermind clone for GNOME

SYNOPSIS
gnome-mastermind [OPTIONS]...

DESCRIPTION
This manual page documents briefly the GNOME Mastermind game, a Mastermind clone for GNOME.

OPTIONS
gnome-mastermind accepts only the standard GApplication/GTK+ options. Try “gnome-mastermind --help-all” to obtain more information about these options.

ENVIRONMENT

GM_DEBUG
    If set to “yes”, the program will print extra messages on the console, occasionally useful for debugging purposes. Normally you wouldn't need this unless you are trying to fix a bug.

AUTHOR
gnome-mastermind was written by Filippo Argiolas <filippo.argiolas@gmail.com>.

This manual page was written by Yavor Doganov <yavor@gnu.org> for the Debian GNU system because the original program does not have one.

COPYRIGHT
Copyright © 2018 Yavor Doganov

Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.